Hi, I'm Ask INFA!
What would you like to know?
ASK INFAPreview
Please to access Ask INFA.

Table of Contents

Search

  1. Introduction
  2. Define settings for data collections
  3. Manage Data Marketplace content
  4. Manage data collections
  5. Manage requests, orders and consumer accesses
  6. Miscellaneous APIs
  7. Frequently Asked Questions

API Reference

API Reference

Response

Response

When you pass the API query parameters in the REST client, the client displays a response for the parameter values that you have entered.
The following example shows the response of an API call to retrieve a cost center:
{ "processingTime": 7986, "offset": 0, "limit": 1, "totalCount": 1, "objects": [ { "id": "980dfbc0-c7c0-4e24-ba47-4477bb9bf19c", "name": "RTL-367APJ", "description": "The cost center for the APJ retail department." "createdBy": "3q961bWdAHqjfSS7orgR8N", "createdOn": "2022-07-26T11:18:20.029Z", "modifiedBy": "3q961bWdAHqjfSS7orgR8N", "modifiedOn": "2022-07-26T11:23:32.881Z" } ] }
The following table describes the parameters of each cost center that is retrieved:
Parameter
Description
id
The system generated unique identifier of the cost center.
name
Name of the cost center.
description
Description of the cost center.
createdBy
The system generated unique identifier of the user account that created the cost center.
createdOn
Date when the cost center was created.
modifiedBy
The system generated unique identifier of the latest user account that modified the cost center.
modifiedOn
The latest date when the cost center was modified.

0 COMMENTS

We’d like to hear from you!